import React from 'react';
import ReactDOM from 'react-dom';

const width = 860;
const height = 350;
const centerX = width / 2;
const centerY = height / 2;
const strokeWidth = 10;
const eyeOffsetX = 70;
const eyeOffsetY = 60;
const eyeRadius = 40;

const App = () => (
    <svg width={width} height={height}>
    	<circle 
        cx={centerX}
        cy={centerY}
        r={centerY - (strokeWidth / 2)}
        fill="green"
        stroke="black"
        stroke="blue"
        strokeWidth={strokeWidth}
      />
    	<circle 
        cx={centerX - eyeOffsetX}
        cy={centerY - eyeOffsetY}
        r={eyeRadius}
			/>
      <circle 
        cx={centerX + eyeOffsetX}
        cy={centerY - eyeOffsetY}
        r={eyeRadius}
      />
    </svg>
);

const rootElement = document.getElementById('root');
ReactDOM.render(<App />, rootElement);